<template>
	<view class="" style="margin:300rpx auto;width:80%;">
		<view class="button-sp-area">
			<button @tap="logarBitration(1)" class="login-btn cu-btn block bg-blue lg round">登录仲裁系统</button>
		</view>
		<view class="action-btn"style="margin-top:100rpx">
			<button @tap="logarBitration(2)" class="login-btn cu-btn block bg-blue lg round">登录调解系统</button>	
		</view>
	</view>
</template>

<script>
	export default {
		data(){
			return {
				
			}
		},
		methods:{
			// 登录仲裁调节系统
			logarBitration(val){
				uni.setStorageSync('sysType',val)
				let params ={values:val}
				let url ='/pages/login?values='+encodeURIComponent(params.values)
				uni.navigateTo({ url })
			}
	
		},
		onShow() {
			uni.removeStorageSync('sysType')
		}
	}
</script>

<style lang="scss">
	page {
		background-color: #ffffff;
	}
</style>